<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <groupId>org.jeasy</groupId>
        <artifactId>easy-rules</artifactId>
        <version>3.3.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>easy-rules-archetype</artifactId>
    <name>Easy Rules Quick Start Archetype</name>
    <description>Maven archetype to create a skeleton project</description>
    <url>http://www.github.com/j-easy/easy-rules</url>

    <developers>
        <developer>
            <id>benas</id>
            <name>Mahmoud Ben Hassine</name>
            <url>http://benas.github.io</url>
            <email>mahmoud.benhassine@icloud.com</email>
            <roles>
                <role>Lead developer</role>
            </roles>
        </developer>
    </developers>

    <scm>
        <url>git@github.com:j-easy/easy-rules.git</url>
        <connection>scm:git:git@github.com:j-easy/easy-rules.git</connection>
        <developerConnection>scm:git:git@github.com:j-easy/easy-rules.git</developerConnection>
        <tag>easy-rules-3.3.0</tag>
    </scm>

    <issueManagement>
        <system>GitHub</system>
        <url>https://github.com/j-easy/easy-rules/issues</url>
    </issueManagement>

    <ciManagement>
        <system>Travis CI</system>
        <url>https://travis-ci.org/j-easy/easy-rules</url>
    </ciManagement>

    <licenses>
        <license>
            <name>MIT License</name>
            <url>http://opensource.org/licenses/mit-license.php</url>
        </license>
    </licenses>

</project>
